.seedhost_offers {
    max-width: 1030px;
    width: 100%;
    margin: 50px auto;
    text-align: center;
}
.seedhost_offers thead {
    font-weight: bold;
    font-family: bariol_regular;
    font-size: 14px;
}
.seedhost_offers tbody {
    font-size: 18px;
    font-family: bariol_light;
    font-weight: bold;
}
.seedhost_offers thead td {
    padding-bottom: 10px;
}
.seedhost_offers td {
    padding: 2px 5px;
}
.seedhost_offers tbody tr {
    border-top: 1px solid #dadada;
}
.order-now-button2 {
    border: 1px solid #1666d5;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 5px;
    margin: 2px;
}
.order-now-button2 .available {
    color: #000;
    opacity: 0.92;
    font-size: 15px;
    padding-bottom: 2px;
}
.order-now-button2 .order {
    color: blue;
    font-size: 16px;
    font-family: bariol_regular;
    color: #1666d5;
}
.desc {
    max-width: 1130px;
    padding: 50px;
    padding-bottom: 0;
    font-size: 24px;
    font-family: bariol_regular;
    color: #04629d;
    font-weight: bold;
    padding-top:0;
}
.table2 h2.h2, .table2 h4.h4 {
    margin: 5px 0;
}
.desc .box1 {
    float: right;
    font-size: 16px;
    font-weight: normal;
    color: #ffb519;
    border: 1px solid #ffb519;
    padding: 10px 20px;
    border-radius: 5px;
}
@media (max-width: 760px) {
    .seedhost_offers.mobile > tbody > tr > td {
        width: 50%
    }
    .seedhost_offers.mobile > tbody > tr > td:first-child {
        border-right: 1px solid #dadada;
    }
    .seedhost_offers:not(.mobile),
    .pricing-table {
        display:none
    }
    .desc {
        text-align: center;
    }
    .desc .box1 {
        clear: both;
        float: none;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .width_area > div > table td {
        display: block;
        width: 100% !important;
    }
    .key0 > div > table li {
        padding: 0 20%;
    }
    .width_area {
        text-align: center;
    }
    .key0 > div > ul > li {
        padding: 0 50px;
    }
    .order-now-button2 {
        margin-bottom: 30px !important;
    }

}
@media (min-width: 761px) {
    .seedhost_offers.mobile {
        display: none
    }

}
.order-now-button2 {
    cursor: pointer;}
